@charset "UTF-8";.ddm-haupt-osub{text-align:left;position:relative;display:inline-block;height:30px;color:white;border-radius:15px;padding:5px 20px 5px 15px;line-height:30px;white-space:nowrap;}
.ddm-haupt-osub:hover{color:yellow;}
.ddm-haupt{text-align:left;position:relative;display:inline-block;height:30px;background:url('downArrow.png') 0% 50% no-repeat;color:white;padding:5px 20px 5px 10px;line-height:30px;white-space:nowrap;}
.ddm-haupt-content{line-height:20px;text-align:center;padding:0px 5px;width:200px;white-space:normal;display:none;position:absolute;background-color:#727ba6;z-index:1599;border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
.ddm-haupt:hover .ddm-haupt-content{display:block;}
.ddm{position:relative;display:inline-block;width:160px;height:30px;background:url('downArrow.png') 90% 50% no-repeat,
url('user.png') 10% 50% no-repeat;color:white;background-color:#727ba6;padding:5px 0px;line-height:30px;white-space:nowrap;border-radius:15px;}
.ddm-content{line-height:20px;padding:0px 5px;width:150px;white-space:normal;display:none;position:absolute;background-color:#727ba6;z-index:1599;border-bottom-left-radius:15px;border-bottom-right-radius:15px;}
.ddm:hover .ddm-content{display:block;}
.subl:link{text-decoration:none;color:white;}
.subl:visited{text-decoration:none;color:white;}
.subl:active{text-decoration:none;color:yellow;}
.subl:hover{text-decoration:none;color:yellow;}